<!-- frag-compare-conf-field -->
<form class="form frag-compare-conf-field">
  <div class="row">
    <div class="col-sm-9">
      <label class="mb-2 mr-sm-2">
        {{f.label}}
      </label>
    </div>
    <div class="col-sm-3">
      {{input
        name=f.fieldName
        type="number"
        step=f.step
        value=(get fragCompareConf f.fieldName)
        class="frag-compare-conf-field-value form-control mb-2 mr-sm-2"
        disabled=disabled
      }}
    </div>
  </div>
</form>